<?xml version="1.0" encoding="UTF-8"?>
<module name="org.jgroups" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">

    <resources>
        <artifact name="org.jgroups:jgroups:4.0.12.Final"/>
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="org.jgroups.azure" optional="true" slot="ispn-9.4"/>
        <module name="org.jgroups.kubernetes" optional="true" slot="ispn-9.4"/>
        <module name="org.wildfly.security.elytron-private" optional="true" services="import"/>
    </dependencies>
</module>
